
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<link rel="stylesheet" href="/css/style.css" />
<head>
    <title>Spring Security Example</title>
</head>
<body>
<div>
    <h1>Welcome!</h1>
    <p>Click <a th:href="@{/hello}">here</a> Forex App</p>
</div>
</body>
</html>